<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>%@ days</key>
	<string>%@ hari</string>
	<key>%@ minute</key>
	<string>%@ Menit</string>
	<key>%@ minutes</key>
	<string>%@ menit</string>
	<key>%li second</key>
	<string>%li detik</string>
	<key>%li seconds</key>
	<string>%li detik</string>
	<key>1 Line</key>
	<string>1 Baris</string>
	<key>1 day</key>
	<string>1 hari</string>
	<key>2 Lines</key>
	<string>2 Baris</string>
	<key>About.%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>About.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ (%3$@)</string>
	<key>About.Not Installed</key>
	<string>Tidak Diinstal</string>
	<key>Activity Monitor</key>
	<string>Monitor Aktivitas</string>
	<key>Add</key>
	<string>Tambah</string>
	<key>Alternate</key>
	<string>Alternatif</string>
	<key>Applications</key>
	<string>Aplikasi</string>
	<key>Are you sure you want to reset all settings?.</key>
	<string>Apakah Anda yakin ingin mengatur ulang semua pengaturan?.</string>
	<key>Automatic</key>
	<string>Otomatis</string>
	<key>Available Items</key>
	<string>Item yang Tersedia</string>
	<key>Back</key>
	<string>Kembali</string>
	<key>Background</key>
	<string>Latar Belakang</string>
	<key>Bandwidth Mode</key>
	<string>Mode Bandwidth</string>
	<key>Border</key>
	<string>Tepi</string>
	<key>CPU.All</key>
	<string>Semua</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.CPU &amp; GPU</key>
	<string>CPU &amp; GPU</string>
	<key>CPU.Efficiency</key>
	<string>Efisiensi</string>
	<key>CPU.Efficiency Cores</key>
	<string>Inti Efisiensi</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load Average</key>
	<string>Beban Rata-rata</string>
	<key>CPU.Performance</key>
	<string>Kinerja</string>
	<key>CPU.Performance &amp; Efficiency Cores</key>
	<string>Inti Kinerja &amp; Efisiensi</string>
	<key>CPU.Performance Cores</key>
	<string>Inti Kinerja</string>
	<key>CPU.System</key>
	<string>Sistem</string>
	<key>CPU.User</key>
	<string>Pengguna</string>
	<key>CPU.User &amp; System</key>
	<string>Pengguna &amp; Sistem</string>
	<key>Calendar</key>
	<string>Kalender</string>
	<key>Cancel</key>
	<string>Batalkan</string>
	<key>Click + to add items</key>
	<string>Klik + untuk menambahkan item</string>
	<key>Color</key>
	<string>Warna</string>
	<key>Color.Aqua</key>
	<string>Aqua</string>
	<key>Color.Blue</key>
	<string>Biru</string>
	<key>Color.Custom Color</key>
	<string>Warna Khusus</string>
	<key>Color.Graphite</key>
	<string>Grafit</string>
	<key>Color.Green</key>
	<string>Hijau</string>
	<key>Color.Indigo</key>
	<string>Nila</string>
	<key>Color.Mono</key>
	<string>Mono</string>
	<key>Color.Orange</key>
	<string>Oranye</string>
	<key>Color.Pink</key>
	<string>Pink</string>
	<key>Color.Purple</key>
	<string>Ungu</string>
	<key>Color.Red</key>
	<string>Merah</string>
	<key>Color.System Accent Color</key>
	<string>Warna aksen</string>
	<key>Color.Yellow</key>
	<string>Kuning</string>
	<key>Combine Processes</key>
	<string>Gabungkan Proses</string>
	<key>Combined</key>
	<string>Digabungkan</string>
	<key>Combined.Combined</key>
	<string>Digabungkan</string>
	<key>Compact</key>
	<string>Padat</string>
	<key>Console</key>
	<string>Konsol</string>
	<key>Current Location</key>
	<string>Lokasi Saat Ini</string>
	<key>Decimals</key>
	<string>Desimal</string>
	<key>Default</key>
	<string>Default</string>
	<key>Delete History Database</key>
	<string>Hapus Database Riwayat</string>
	<key>Diagnostics</key>
	<string>Diagnostik</string>
	<key>Disable</key>
	<string>Nonaktifkan</string>
	<key>Disabled</key>
	<string>Dinonaktifkan</string>
	<key>Disk Utility</key>
	<string>Utilitas Disk</string>
	<key>Disks.Activity</key>
	<string>Aktivitas</string>
	<key>Disks.Activity Graph</key>
	<string>Grafik Aktivitas</string>
	<key>Disks.Centered</key>
	<string>Tengah</string>
	<key>Disks.Combined</key>
	<string>Digabungkan</string>
	<key>Disks.Disk Activity</key>
	<string>Aktivitas Disk</string>
	<key>Disks.Disk Space</key>
	<string>Ruang Disk</string>
	<key>Disks.Disks</key>
	<string>Disk</string>
	<key>Disks.Free</key>
	<string>Bebas</string>
	<key>Disks.Hide</key>
	<string>Sembunyikan</string>
	<key>Disks.Monitor S.M.A.R.T. Disks</key>
	<string>Monitor Disk S.M.A.R.T.</string>
	<key>Disks.Opposed</key>
	<string>Berlawanan</string>
	<key>Disks.Purgeable Space</key>
	<string>Ruang Yang Dapat Disingkirkan</string>
	<key>Disks.Read</key>
	<string>Baca</string>
	<key>Disks.Separate</key>
	<string>Pisahkan</string>
	<key>Disks.Show</key>
	<string>Tampilkan</string>
	<key>Disks.Show Labels</key>
	<string>Tampilkan Label</string>
	<key>Disks.Show Name</key>
	<string>Tampilkan Nama</string>
	<key>Disks.Stacked</key>
	<string>Bertumpuk</string>
	<key>Disks.Used</key>
	<string>Digunakan</string>
	<key>Disks.Write</key>
	<string>Tulis</string>
	<key>Display</key>
	<string>Tampilkan</string>
	<key>Display Mode</key>
	<string>Mode Tampilan</string>
	<key>Done</key>
	<string>Selesai</string>
	<key>Edit Menu</key>
	<string>Edit</string>
	<key>Edit Time</key>
	<string>Edit Waktu</string>
	<key>Export Settings…</key>
	<string>Ekspor Pengaturan…</string>
	<key>Fast</key>
	<string>Cepat</string>
	<key>Font.Bold</key>
	<string>Tebal</string>
	<key>Font.Condensed</key>
	<string>Singkat</string>
	<key>Font.Font</key>
	<string>Font</string>
	<key>Font.Font Size</key>
	<string>Ukuran Font</string>
	<key>Font.Large</key>
	<string>Besar</string>
	<key>Font.Light</key>
	<string>Ringan</string>
	<key>Font.Regular</key>
	<string>Reguler</string>
	<key>Font.Semi Bold</key>
	<string>Semi Tebal</string>
	<key>Font.Small</key>
	<string>Kecil</string>
	<key>GPU.Frames Per Second</key>
	<string>Frame per detik</string>
	<key>GPU.GPU</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Grafik</string>
	<key>GPU.Memory</key>
	<string>Memori</string>
	<key>GPU.Processor</key>
	<string>Prosesor</string>
	<key>Global</key>
	<string>Umum</string>
	<key>Graphs</key>
	<string>Grafik</string>
	<key>Group %li</key>
	<string>Grup %li</string>
	<key>Help.Welcome</key>
	<string>Selamat datang</string>
	<key>Hide</key>
	<string>Sembunyikan</string>
	<key>Hyper-Threading Cores</key>
	<string>Inti Hyper-Threading</string>
	<key>Icon</key>
	<string>Ikon</string>
	<key>Import Settings…</key>
	<string>Impor Pengaturan…</string>
	<key>Imported from iStat Menus 6</key>
	<string>Diimpor dari iStat Menus 6</string>
	<key>Item 1</key>
	<string>Item 1</string>
	<key>Item 2</key>
	<string>Item 2</string>
	<key>Item 3</key>
	<string>Item 3</string>
	<key>Item 4</key>
	<string>Item 4</string>
	<key>Item 5</key>
	<string>Item 5</string>
	<key>Item Settings</key>
	<string>Pengaturan Item</string>
	<key>Items in Menu Bar</key>
	<string>Item di Bilah Menu</string>
	<key>Label</key>
	<string>Label</string>
	<key>Language</key>
	<string>Bahasa</string>
	<key>Load.Load</key>
	<string>Load Average</string>
	<key>Local Time</key>
	<string>Waktu Lokal</string>
	<key>Locations.Airport</key>
	<string>Bandara</string>
	<key>Locations.City</key>
	<string>Kota</string>
	<key>Locations.Zip Code</key>
	<string>Kode Pos</string>
	<key>Logs.+ %li more</key>
	<string>+
%li lagi</string>
	<key>Logs.Add Attachments</key>
	<string>Tambah Lampiran</string>
	<key>Logs.Cancel</key>
	<string>Batalkan</string>
	<key>Logs.Collecting Information…</key>
	<string>Mengumpulkan Informasi…</string>
	<key>Logs.Description of problem</key>
	<string>Deskripsi</string>
	<key>Logs.Done</key>
	<string>Selesai</string>
	<key>Logs.Email Address</key>
	<string>Alamat Email</string>
	<key>Logs.Include hardware report</key>
	<string>Sertakan laporan perangkat keras</string>
	<key>Logs.Include samples</key>
	<string>Sertakan sampel</string>
	<key>Logs.Name</key>
	<string>Nama</string>
	<key>Logs.Send</key>
	<string>Kirim</string>
	<key>Logs.Send Diagnostics</key>
	<string>Kirim Diagnostik</string>
	<key>Logs.Sending…</key>
	<string>Mengirim…</string>
	<key>Medium</key>
	<string>Sedang</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.App + Wired + Compressed</key>
	<string>App, Wired, Diringkas</string>
	<key>Memory.Compressed</key>
	<string>Diringkas</string>
	<key>Memory.Free</key>
	<string>Bebas</string>
	<key>Memory.Memory</key>
	<string>Memori</string>
	<key>Memory.Memory Pressure</key>
	<string>Tekanan Memori</string>
	<key>Memory.Page Ins</key>
	<string>Halaman Masuk</string>
	<key>Memory.Page Outs</key>
	<string>Halaman Keluar</string>
	<key>Memory.Percentage</key>
	<string>Persentase</string>
	<key>Memory.Pressure</key>
	<string>Tekanan memori</string>
	<key>Memory.Show Labels</key>
	<string>Tampilkan Label</string>
	<key>Memory.Size</key>
	<string>Ukuran</string>
	<key>Memory.Size &amp; Percentage</key>
	<string>Ukuran &amp; Persentase</string>
	<key>Memory.Swap</key>
	<string>Memori Tukar</string>
	<key>Memory.Used</key>
	<string>Digunakan</string>
	<key>Memory.Wired</key>
	<string>Berkabel</string>
	<key>Menu Bar</key>
	<string>Bar Menu</string>
	<key>Menu Bar Clocks</key>
	<string>Jam Bilah Menu</string>
	<key>Menu Bar Spacing</key>
	<string>Spasi Bilah Menu</string>
	<key>Menu Colors</key>
	<string>Warna Menu</string>
	<key>Menu Settings</key>
	<string>Pengaturan Menu</string>
	<key>Moon</key>
	<string>Bulan</string>
	<key>More Help</key>
	<string>Bantuan Lebih Lanjut</string>
	<key>More Info</key>
	<string>Info Lainnya</string>
	<key>Network.Address</key>
	<string>Alamat</string>
	<key>Network.Bandwidth</key>
	<string>Bandwidth</string>
	<key>Network.Bandwidth Format</key>
	<string>Format Bandwidth</string>
	<key>Network.Bits</key>
	<string>Bit</string>
	<key>Network.Bytes</key>
	<string>Bita</string>
	<key>Network.Centered</key>
	<string>Tengah</string>
	<key>Network.Connected</key>
	<string>Terhubung</string>
	<key>Network.Custom Address</key>
	<string>Alamat Khusus</string>
	<key>Network.Download</key>
	<string>Unduh</string>
	<key>Network.Edit IP Addresses</key>
	<string>Edit Alamat IP</string>
	<key>Network.Graph Type</key>
	<string>Jenis Grafik</string>
	<key>Network.Icons</key>
	<string>Ikon</string>
	<key>Network.Interface</key>
	<string>Antarmuka</string>
	<key>Network.Internet Addresses</key>
	<string>Alamat Internet</string>
	<key>Network.KB/s, MB/s</key>
	<string>MB/s, KB/s</string>
	<key>Network.Kb/s, Mb/s</key>
	<string>Mb/d, Kb/s</string>
	<key>Network.MB/s</key>
	<string>MB/det</string>
	<key>Network.Mb/s</key>
	<string>Mb/det</string>
	<key>Network.Network</key>
	<string>Jaringan</string>
	<key>Network.No IP Address</key>
	<string>Tidak Ada Alamat IP</string>
	<key>Network.No Internet</key>
	<string>Tidak Ada Internet</string>
	<key>Network.Not Connected</key>
	<string>Tidak Terhubung</string>
	<key>Network.Only Show On VPN</key>
	<string>Hanya Tampilkan di VPN</string>
	<key>Network.Opposed</key>
	<string>Berlawanan</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Ping Address</key>
	<string>Alamat Ping</string>
	<key>Network.Private IPv4 Addresses</key>
	<string>Alamat IPv4 Pribadi</string>
	<key>Network.Private IPv6 Addresses</key>
	<string>Alamat IPv6 Pribadi</string>
	<key>Network.Process monitoring requires installing an additional component.</key>
	<string>Pemantauan proses memerlukan pemasangan komponen tambahan.</string>
	<key>Network.Show Addresses</key>
	<string>Tampilkan Alamat</string>
	<key>Network.Show Arrows</key>
	<string>Tampilkan Panah</string>
	<key>Network.Show Dynamic Addresses</key>
	<string>Tampilkan Alamat Dinamis</string>
	<key>Network.Show IPv4 Address</key>
	<string>Tampilkan Alamat IPv4</string>
	<key>Network.Show IPv6 Address</key>
	<string>Tampilkan Alamat IPv6</string>
	<key>Network.Show Secured Addresses</key>
	<string>Tampilkan Alamat Terlindungi</string>
	<key>Network.Show Temporary Addresses</key>
	<string>Tampilkan Alamat Sementara</string>
	<key>Network.Show When Connected</key>
	<string>Tampilkan Ketika Terhubung</string>
	<key>Network.Show When Disconnected</key>
	<string>Tampilkan Ketika Terputus</string>
	<key>Network.Stacked</key>
	<string>Bertumpuk</string>
	<key>Network.Upload</key>
	<string>Unggah</string>
	<key>No</key>
	<string>Tidak</string>
	<key>No Items</key>
	<string>Tidak Ada Item</string>
	<key>No calendars found.</key>
	<string>Tidak ada kalender yang ditemukan.</string>
	<key>Notifications</key>
	<string>Pemberitahuan</string>
	<key>Notifications.%@ menu</key>
	<string>menu %@</string>
	<key>Notifications.1 day before</key>
	<string>1 hari sebelumnya</string>
	<key>Notifications.1 week before</key>
	<string>1 minggu sebelumnya</string>
	<key>Notifications.2 days before</key>
	<string>2 hari sebelumnya</string>
	<key>Notifications.Alerts</key>
	<string>Peringatan</string>
	<key>Notifications.Banners</key>
	<string>Spanduk</string>
	<key>Notifications.IPv4 address changes</key>
	<string>perubahan alamat IPv4</string>
	<key>Notifications.IPv6 address changes</key>
	<string>perubahan alamat IPv6</string>
	<key>Notifications.None</key>
	<string>Tidak Ada</string>
	<key>Notifications.Not Connected</key>
	<string>Tidak Terhubung</string>
	<key>Notifications.Open</key>
	<string>Buka</string>
	<key>Notifications.Persistent</key>
	<string>Tetap</string>
	<key>Notifications.Set</key>
	<string>Atur</string>
	<key>Notifications.Set {1} to {2} when {3} is pressed</key>
	<string>Atur {1} ke {2} ketika {3} ditekan</string>
	<key>Notifications.Show</key>
	<string>Tampilkan</string>
	<key>Notifications.Show {1} when {2}</key>
	<string>Tampilkan {1} ketika {2}</string>
	<key>Notifications.Show {1} when {2} for {3} is above {4} for {5}</key>
	<string>Tampilkan {1} ketika {2} untuk {3} di atas {4} untuk {5}</string>
	<key>Notifications.Show {1} when {2} is above {3} for {4}</key>
	<string>Tampilkan {1} ketika {2} di atas {3} untuk {4}</string>
	<key>Notifications.Show {1} when {2} is below {3}</key>
	<string>Tampilkan {1} ketika {2} di bawah {3}</string>
	<key>Notifications.Show {1} when {2} is below {3} for {4}</key>
	<string>Tampilkan {1} ketika {2} di bawah {3} untuk {4}</string>
	<key>Notifications.Show {1} when {2} is pressed</key>
	<string>Tampilkan {1} ketika {2} ditekan</string>
	<key>Notifications.Show {1} when {2} is {3}</key>
	<string>Tampilkan {1} ketika {2} adalah {3}</string>
	<key>Notifications.Show {1} when {2} is {3} for {4}</key>
	<string>Tampilkan {1} ketika {2} adalah {3} untuk {4}</string>
	<key>Notifications.Show {1} when {2} reaches {3} while {4}</key>
	<string>Tampilkan {1} ketika {2} mencapai {3} sambil {4}</string>
	<key>Notifications.Show {1} with {2} at {3}</key>
	<string>Tampilkan {1} dengan {2} pada {3}</string>
	<key>Notifications.Show {1} {2} {3} for {4}</key>
	<string>Tampilkan {1} {2} {3} untuk {4}</string>
	<key>Notifications.Temporary</key>
	<string>Sementara</string>
	<key>Notifications.Wi-Fi network changes</key>
	<string>Perubahan pada jaringan Wi-Fi</string>
	<key>Notifications.a banner</key>
	<string>sebuah spanduk</string>
	<key>Notifications.an alert</key>
	<string>sebuah peringatan</string>
	<key>Notifications.any disk</key>
	<string>sembarang disk</string>
	<key>Notifications.any sensor</key>
	<string>sembarang sensor</string>
	<key>Notifications.automatic</key>
	<string>otomatis</string>
	<key>Notifications.battery is charged</key>
	<string>baterai terisi</string>
	<key>Notifications.battery is low</key>
	<string>baterai lemah</string>
	<key>Notifications.battery level</key>
	<string>level baterai</string>
	<key>Notifications.battery time remaining</key>
	<string>waktu baterai tersisa</string>
	<key>Notifications.bluetooth battery level</key>
	<string>level baterai Bluetooth</string>
	<key>Notifications.charging</key>
	<string>mengisi daya</string>
	<key>Notifications.cpu usage</key>
	<string>penggunaan cpu</string>
	<key>Notifications.current conditions</key>
	<string>kondisi saat ini</string>
	<key>Notifications.current location</key>
	<string>lokasi saat ini</string>
	<key>Notifications.custom fan curve</key>
	<string>kurva kipas</string>
	<key>Notifications.daylight saving changes</key>
	<string>perubahan waktu hemat siang</string>
	<key>Notifications.draining</key>
	<string>berkurang isi</string>
	<key>Notifications.fan control</key>
	<string>kontrol kipas</string>
	<key>Notifications.free memory</key>
	<string>memori bebas</string>
	<key>Notifications.free space</key>
	<string>ruang kosong</string>
	<key>Notifications.internet status changes</key>
	<string>perubahan status internet</string>
	<key>Notifications.load average</key>
	<string>beban rata-rata</string>
	<key>Notifications.manual</key>
	<string>manual</string>
	<key>Notifications.memory pressure</key>
	<string>tekanan memori</string>
	<key>Notifications.percentage used</key>
	<string>persentase yang digunakan</string>
	<key>Notifications.power source changes</key>
	<string>perubahan sumber daya</string>
	<key>Notifications.primary network interface changes</key>
	<string>perubahan antarmuka jaringan utama</string>
	<key>Notifications.public ip address changes</key>
	<string>perubahan alamat IP publik</string>
	<key>Notifications.temperature</key>
	<string>suhu</string>
	<key>Notifications.todays forecast</key>
	<string>prakiraan cuaca hari ini</string>
	<key>Notifications.tomorrows forecast</key>
	<string>prakiraan cuaca besok</string>
	<key>Notifications.when</key>
	<string>saat</string>
	<key>OK</key>
	<string>OKE</string>
	<key>Off</key>
	<string>Mati</string>
	<key>On</key>
	<string>Nyala</string>
	<key>Open Login Items</key>
	<string>Buka Item Login</string>
	<key>Open Menu Bar Settings</key>
	<string>Buka pengaturan Bar Menu</string>
	<key>Open System Settings</key>
	<string>Buka Pengaturan Sistem</string>
	<key>Percentage</key>
	<string>Persentase</string>
	<key>Power.AirPods</key>
	<string>AirPods</string>
	<key>Power.Battery</key>
	<string>Baterai</string>
	<key>Power.Bluetooth</key>
	<string>Bluetooth</string>
	<key>Power.Charged</key>
	<string>Terisi</string>
	<key>Power.Charging</key>
	<string>Mengisi Daya</string>
	<key>Power.Customize Battery States</key>
	<string>Sesuaikan State Baterai</string>
	<key>Power.Draining</key>
	<string>Berkurang isi</string>
	<key>Power.Health</key>
	<string>Kesehatan</string>
	<key>Power.Low</key>
	<string>Baterai Lemah</string>
	<key>Power.Open Bluetooth Settings</key>
	<string>Buka Pengaturan Bluetooth</string>
	<key>Power.Paused</key>
	<string>Dijeda</string>
	<key>Power.Power</key>
	<string>Daya</string>
	<key>Power.Request Bluetooth Access</key>
	<string>Minta Akses Bluetooth</string>
	<key>Power.iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus membutuhkan akses ke bluetooth untuk dapat memantau tingkat baterai.</string>
	<key>Process Count</key>
	<string>Jumlah Proses</string>
	<key>Process Format</key>
	<string>Format Proses</string>
	<key>Process Sorting</key>
	<string>Pengurutan Proses</string>
	<key>Purchase.All licenses include 6 months of weather data.</key>
	<string>Semua lisensi termasuk data cuaca 6 bulan.</string>
	<key>Purchase.Buy Weather Data</key>
	<string>Beli Data Cuaca</string>
	<key>Purchase.Buy iStat Menus</key>
	<string>Beli iStat Menus</string>
	<key>Purchase.Buy…</key>
	<string>Beli...</string>
	<key>Purchase.Extend your current weather access or purchase optional packages to increase the refresh rate.</key>
	<string>Perluas akses cuaca Anda saat ini atau beli paket opsional untuk meningkatkan laju penyegaran.</string>
	<key>Purchase.Family License</key>
	<string>Lisensi Keluarga</string>
	<key>Purchase.Family Pack: Up to 5 Macs. Not for business use.</key>
	<string>Paket Keluarga: Hingga 5 anggota keluarga.</string>
	<key>Purchase.License agreement.</key>
	<string>Perjanjian Lisensi.</string>
	<key>Purchase.Local taxes may apply.</key>
	<string>Pajak lokal mungkin berlaku.</string>
	<key>Purchase.Manage Subscription</key>
	<string>Kelola Langganan</string>
	<key>Purchase.Purchase</key>
	<string>Beli</string>
	<key>Purchase.Purchase Full Version</key>
	<string>Beli Versi Penuh</string>
	<key>Purchase.Register</key>
	<string>Aktifkan</string>
	<key>Purchase.Single License</key>
	<string>Lisensi Tunggal</string>
	<key>Purchase.Start Free Trial</key>
	<string>Mulai Percobaan Gratis</string>
	<key>Purchase.Thank You!</key>
	<string>Terima Kasih!</string>
	<key>Purchase.Thanks for trying iStat Menus. You will need to purchase a license to continue using it.</key>
	<string>Terima kasih telah mencoba iStat Menus. Anda perlu membeli lisensi untuk melanjutkan penggunaannya.</string>
	<key>Purchase.Upgrade from iStat Menus 6</key>
	<string>Tingkatkan dari iStat Menus 6</string>
	<key>Purchase.Upgrade pricing requires an iStat Menus 6 License.</key>
	<string>Harga upgrade memerlukan Lisensi iStat Menus 6.</string>
	<key>Purchase.We hope you enjoy using iStat Menus.</key>
	<string>Kami berharap Anda menikmati menggunakan iStat Menus.</string>
	<key>Purchase.We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.</key>
	<string>Kami baru saja mengirim lisensi Anda ke alamat email Anda. Jika Anda tidak menerima segera, silakan periksa folder spam Anda.</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Masa uji coba iStat Menus Anda telah berakhir.</string>
	<key>Reduce Padding</key>
	<string>Kurangi Padding</string>
	<key>Reducing the padding for iStat Menus’ items can help fit more in the menu bar. This is an experimental feature.</key>
	<string>Mengurangi padding untuk item iStat Menus dapat membantu memuat lebih banyak di bilah menu. Ini adalah fitur eksperimental.</string>
	<key>Registration.Buy or register to continue.</key>
	<string>Beli atau daftar untuk melanjutkan.</string>
	<key>Registration.Cancel</key>
	<string>Batalkan</string>
	<key>Registration.Done</key>
	<string>Selesai</string>
	<key>Registration.Enter License Code</key>
	<string>Nomor Seri</string>
	<key>Registration.Not Registered</key>
	<string>Tidak terdaftar</string>
	<key>Registration.Register</key>
	<string>Aktifkan</string>
	<key>Registration.Registration…</key>
	<string>Pendaftaran…</string>
	<key>Registration.Reset</key>
	<string>Atur Ulang</string>
	<key>Registration.Thank You!</key>
	<string>Terima Kasih!</string>
	<key>Registration.Thanks for trying iStat Menus.</key>
	<string>Terima kasih telah mencoba iStat Menus.</string>
	<key>Registration.Visit %@ to recover lost licenses.</key>
	<string>Kunjungi %@ untuk memulihkan lisensi yang hilang.</string>
	<key>Remove Item</key>
	<string>Hapus Item</string>
	<key>Request Permission</key>
	<string>Minta Izin</string>
	<key>Reset</key>
	<string>Atur Ulang</string>
	<key>Reset All Settings…</key>
	<string>Atur Ulang Semua Pengaturan…</string>
	<key>Reset Disk Filtering</key>
	<string>Atur Ulang Penyaringan Disk</string>
	<key>Reset Network Filtering</key>
	<string>Atur Ulang Penyaringan Jaringan</string>
	<key>Reset Sensor Filtering</key>
	<string>Atur Ulang Penyaringan Sensor</string>
	<key>Reset Settings</key>
	<string>Atur Ulang ke Default</string>
	<key>Rules</key>
	<string>Aturan</string>
	<key>Rules.Rules</key>
	<string>Aturan</string>
	<key>Search to add locations</key>
	<string>Cari untuk menambahkan lokasi</string>
	<key>Section Header</key>
	<string>Header Bagian</string>
	<key>Select Application…</key>
	<string>Pilih Aplikasi…</string>
	<key>Select Items</key>
	<string>Pilih Item</string>
	<key>Send Log Files…</key>
	<string>Kirim File Log…</string>
	<key>Sensors.Amperage</key>
	<string>Ampere</string>
	<key>Sensors.Automatic</key>
	<string>Otomatis</string>
	<key>Sensors.Detailed</key>
	<string>Rinci</string>
	<key>Sensors.Edit Fans</key>
	<string>Edit Kipas</string>
	<key>Sensors.Fan RPM</key>
	<string>RPM Kipas</string>
	<key>Sensors.Fan Speed</key>
	<string>Kecepatan Kipas</string>
	<key>Sensors.Fans</key>
	<string>Kipas</string>
	<key>Sensors.Frequency</key>
	<string>Frekuensi</string>
	<key>Sensors.Frequency Monitoring</key>
	<string>Pemantauan Frekuensi</string>
	<key>Sensors.Light</key>
	<string>Cahaya Ambient</string>
	<key>Sensors.Multiplier</key>
	<string>Pengganda</string>
	<key>Sensors.Power</key>
	<string>Daya</string>
	<key>Sensors.Sensor monitoring requires installing an additional component.</key>
	<string>Pemantauan sensor memerlukan pemasangan komponen tambahan.</string>
	<key>Sensors.Sensors</key>
	<string>Sensor</string>
	<key>Sensors.Simple</key>
	<string>Sederhana</string>
	<key>Sensors.Sync Fans</key>
	<string>Sinkronisasi Kipas</string>
	<key>Sensors.Temperature</key>
	<string>Suhu</string>
	<key>Sensors.Voltage</key>
	<string>Voltase</string>
	<key>Separate</key>
	<string>Pisahkan</string>
	<key>Settings</key>
	<string>Pengaturan</string>
	<key>Setup.A detailed list of all available sensors.</key>
	<string>Daftar detail dari semua sensor yang tersedia.</string>
	<key>Setup.A simple and easy to understand list of sensors.</key>
	<string>Daftar sensor yang sederhana dan mudah dipahami.</string>
	<key>Setup.An error occurred during installation.</key>
	<string>Terjadi kesalahan selama instalasi.</string>
	<key>Setup.Applications Folder (Admin)</key>
	<string>Folder Aplikasi (Admin)</string>
	<key>Setup.Back</key>
	<string>Kembali</string>
	<key>Setup.Cancel</key>
	<string>Batalkan</string>
	<key>Setup.Continue</key>
	<string>Lanjutkan</string>
	<key>Setup.Enable 'Open at Login' to have iStat Menus show up in the menubar each time you log in.</key>
	<string>Aktifkan 'Buka saat Login' agar iStat Menus muncul di bilah menu setiap kali Anda login.</string>
	<key>Setup.Enable extra features including process monitoring, fan control and more.</key>
	<string>Aktifkan fitur tambahan termasuk monitoring proses, kontrol kipas, dan lainnya.</string>
	<key>Setup.Error</key>
	<string>Kesalahan</string>
	<key>Setup.Goodbye</key>
	<string>Sampai Jumpa</string>
	<key>Setup.Importing iStat Menus 6 settings.</key>
	<string>Mengimpor pengaturan iStat Menus 6.</string>
	<key>Setup.Install</key>
	<string>Instal</string>
	<key>Setup.Install Helper?</key>
	<string>Instal Helper?</string>
	<key>Setup.Installation complete.</key>
	<string>Penginstalan selesai.</string>
	<key>Setup.Installing components.</key>
	<string>Menginstal komponen.</string>
	<key>Setup.Let's Get Started</key>
	<string>Mari Mulai</string>
	<key>Setup.Migrating</key>
	<string>Migrasi</string>
	<key>Setup.Next</key>
	<string>Berikutnya</string>
	<key>Setup.Open at Login</key>
	<string>Buka saat Masuk</string>
	<key>Setup.Please select an install location.</key>
	<string>Silakan pilih lokasi instalasi.</string>
	<key>Setup.Preparing</key>
	<string>Menyiapkan</string>
	<key>Setup.Quit</key>
	<string>Tutup</string>
	<key>Setup.Reinstall…</key>
	<string>Instal Ulang...</string>
	<key>Setup.Retry</key>
	<string>Coba Lagi</string>
	<key>Setup.Select Menu Bar Style</key>
	<string>Pilih Gaya Bilah Menu</string>
	<key>Setup.Select Sensors Mode</key>
	<string>Pilih Mode Sensor</string>
	<key>Setup.Select the items you want to enable.</key>
	<string>Pilih item yang ingin Anda aktifkan.</string>
	<key>Setup.Skip</key>
	<string>Lewati</string>
	<key>Setup.Skip Install</key>
	<string>Lewati Instalasi</string>
	<key>Setup.Start</key>
	<string>Awal</string>
	<key>Setup.Success</key>
	<string>Berhasil</string>
	<key>Setup.The helper was unable to be installed.</key>
	<string>Pembantu tidak dapat diinstal.</string>
	<key>Setup.Uninstall</key>
	<string>Copot</string>
	<key>Setup.Uninstall…</key>
	<string>Copot…</string>
	<key>Setup.User Applications Folder</key>
	<string>Folder Aplikasi Pengguna</string>
	<key>Setup.We hope you enjoyed using iStat Menus.</key>
	<string>Kami harap Anda menikmati menggunakan iStat Menus.</string>
	<key>Setup.Welcome</key>
	<string>Selamat datang</string>
	<key>Show</key>
	<string>Tampilkan</string>
	<key>Show Units</key>
	<string>Tampilkan Satuan</string>
	<key>Show background</key>
	<string>Latar Belakang</string>
	<key>Slow</key>
	<string>Lambat</string>
	<key>Spacer</key>
	<string>Pemisah</string>
	<key>Standard</key>
	<string>Standar</string>
	<key>Statistics</key>
	<string>Statistik</string>
	<key>System Information</key>
	<string>Informasi Sistem</string>
	<key>System Settings</key>
	<string>Pengaturan Sistem</string>
	<key>SystemSettings.Appearance</key>
	<string>Tampilan</string>
	<key>SystemSettings.Battery</key>
	<string>Baterai</string>
	<key>SystemSettings.Bluetooth</key>
	<string>Bluetooth</string>
	<key>SystemSettings.Date &amp; Time</key>
	<string>Tanggal &amp; Waktu</string>
	<key>SystemSettings.Displays</key>
	<string>Layar</string>
	<key>SystemSettings.Keyboard</key>
	<string>Papan Ketik</string>
	<key>SystemSettings.Mouse</key>
	<string>Tetikus</string>
	<key>SystemSettings.Network</key>
	<string>Jaringan</string>
	<key>SystemSettings.Sharing</key>
	<string>Berbagi</string>
	<key>SystemSettings.Sound</key>
	<string>Bunyi</string>
	<key>SystemSettings.Storage</key>
	<string>Penyimpanan</string>
	<key>SystemSettings.Time Machine</key>
	<string>Time Machine</string>
	<key>SystemSettings.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Terminal</key>
	<string>Terminal</string>
	<key>Test</key>
	<string>Tes</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Login Items page in System Settings and find the iStat Menus item under 'Allow in the Background'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>Item bar menu iStat Menus tidak dapat dimuat.

Untuk memperbaiki masalah ini, silakan buka halaman Item Login di Pengaturan Sistem dan temukan item iStat Menus di bawah 'Izinkan di Latar Belakang'.

Jika sudah diaktifkan, matikan lalu hidupkan kembali.
Jika belum diaktifkan, silakan aktifkan.</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Menu Bar page in System Settings and find the iStat Menus and iStat Menus Menubar items under 'Allow in the Menu Bar'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>Item bar menu iStat Menus tidak dapat dimuat.

Untuk memperbaiki masalah ini, silakan buka halaman Menu Bar di Pengaturan Sistem dan temukan item iStat Menus dan iStat Menus Menubar di bawah "Izinkan di Menu Bar".

Jika sudah diaktifkan, matikan lalu hidupkan kembali.
Jika belum diaktifkan, silakan aktifkan.</string>
	<key>This item is currently hidden. Items that don’t fit on the right side of the camera housing will be hidden by macOS.</key>
	<string>Item ini saat ini tersembunyi. Item yang tidak muat di sisi kanan rumah kamera akan disembunyikan oleh macOS.</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Model ini saat ini tidak didukung. Pembaruan akan tersedia segera.</string>
	<key>Threshold</key>
	<string>Ambang</string>
	<key>Time</key>
	<string>Waktu</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ jam setelahnya</string>
	<key>Time.%@ hour behind</key>
	<string>%@ jam sebelumnya</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ jam setelahnya</string>
	<key>Time.%@ hours behind</key>
	<string>%@ jam sebelumnya</string>
	<key>Time.12 Hour</key>
	<string>12 Jam</string>
	<key>Time.24 Hour</key>
	<string>24 Jam</string>
	<key>Time.Analog</key>
	<string>Analog</string>
	<key>Time.Automatic</key>
	<string>Otomatis</string>
	<key>Time.Calendar</key>
	<string>Kalender</string>
	<key>Time.Calendar Settings</key>
	<string>Pengaturan Kalender</string>
	<key>Time.Current Day</key>
	<string>Hari Ini</string>
	<key>Time.Day Number</key>
	<string>Nomor Hari</string>
	<key>Time.Days</key>
	<string>Hari</string>
	<key>Time.Edit Calendars</key>
	<string>Edit Kalender</string>
	<key>Time.Edit Clocks</key>
	<string>Edit Jam</string>
	<key>Time.Events</key>
	<string>Acara</string>
	<key>Time.First Day of Week</key>
	<string>Hari Pertama Dalam Seminggu</string>
	<key>Time.Flags</key>
	<string>Bendera</string>
	<key>Time.Flash time separators</key>
	<string>Kedipkan pemisah waktu</string>
	<key>Time.Friday</key>
	<string>Jumat</string>
	<key>Time.Fuzzy Clock</key>
	<string>Fuzzy Clock</string>
	<key>Time.Gregorian</key>
	<string>Gregorian</string>
	<key>Time.Hours</key>
	<string>Ambang</string>
	<key>Time.Icons</key>
	<string>Ikon</string>
	<key>Time.Large</key>
	<string>Besar</string>
	<key>Time.Lines</key>
	<string>Baris</string>
	<key>Time.Manually</key>
	<string>Secara Manual</string>
	<key>Time.Minutes</key>
	<string>Menit</string>
	<key>Time.Monday</key>
	<string>Senin</string>
	<key>Time.Month</key>
	<string>Bulan</string>
	<key>Time.Months</key>
	<string>Bulan</string>
	<key>Time.Name</key>
	<string>Nama</string>
	<key>Time.Next 14 Days</key>
	<string>14 Hari Berikutnya</string>
	<key>Time.Next 24 Hours</key>
	<string>24 Jam Berikutnya</string>
	<key>Time.Next 3 Days</key>
	<string>3 Hari Berikutnya</string>
	<key>Time.Next 5 Days</key>
	<string>5 Hari Berikutnya</string>
	<key>Time.Next 7 Days</key>
	<string>7 Hari Berikutnya</string>
	<key>Time.Request Calendar Access</key>
	<string>Minta Pengesahan</string>
	<key>Time.Same time</key>
	<string>Waktu yang sama</string>
	<key>Time.Saturday</key>
	<string>Sabtu</string>
	<key>Time.Seconds</key>
	<string>Detik</string>
	<key>Time.Settings</key>
	<string>Pengaturan</string>
	<key>Time.Show Week Numbers</key>
	<string>Tampilkan Jumlah Minggu</string>
	<key>Time.Small</key>
	<string>Kecil</string>
	<key>Time.Sorting</key>
	<string>Mengurutkan</string>
	<key>Time.Style</key>
	<string>Gaya</string>
	<key>Time.Sunday</key>
	<string>Minggu</string>
	<key>Time.System Offset</key>
	<string>Offset Sistem</string>
	<key>Time.System Time</key>
	<string>Waktu Sistem</string>
	<key>Time.Thursday</key>
	<string>Kamis</string>
	<key>Time.Time</key>
	<string>Waktu</string>
	<key>Time.Time Format</key>
	<string>Format Waktu</string>
	<key>Time.Time Zone</key>
	<string>Zona Waktu</string>
	<key>Time.Timezone</key>
	<string>Zona Waktu</string>
	<key>Time.Today</key>
	<string>Hari Ini</string>
	<key>Time.Tomorrow</key>
	<string>Besok</string>
	<key>Time.Tuesday</key>
	<string>Selasa</string>
	<key>Time.Wednesday</key>
	<string>Rabu</string>
	<key>Time.Week Number</key>
	<string>Nomor Minggu</string>
	<key>Time.Week Numbers</key>
	<string>Nomor Minggu</string>
	<key>Time.World Clock Settings</key>
	<string>Pengaturan Jam Dunia</string>
	<key>Time.Year</key>
	<string>Tahun</string>
	<key>Time.Yesterday</key>
	<string>Kemarin</string>
	<key>Time.am/pm</key>
	<string>AM/PM</string>
	<key>Time.twenty past %@</key>
	<string>Dua puluh lewat %@</string>
	<key>Time.two</key>
	<string>dua</string>
	<key>Trial.%@ day remaining</key>
	<string>%@ hari tersisa</string>
	<key>Trial.%@ days remaining</key>
	<string>%@ hari tersisa</string>
	<key>Trial.%@ hour remaining</key>
	<string>%@ jam tersisa</string>
	<key>Trial.%@ hours remaining</key>
	<string>%@ jam tersisa</string>
	<key>Trial.Expired</key>
	<string>Kedaluwarsa</string>
	<key>Units</key>
	<string>Unit</string>
	<key>Units.12 Hour</key>
	<string>12 Jam</string>
	<key>Units.24 Hour</key>
	<string>24 Jam</string>
	<key>Units.Automatic</key>
	<string>Otomatis</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.Hectopascals</key>
	<string>Hektopaskal</string>
	<key>Units.Inches</key>
	<string>Inci</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Kilometers</key>
	<string>Kilometer</string>
	<key>Units.Kilometers/Hour</key>
	<string>Kilometer/Jam</string>
	<key>Units.Knots</key>
	<string>Knot</string>
	<key>Units.M</key>
	<string>M</string>
	<key>Units.MB</key>
	<string>MB</string>
	<key>Units.MB/s</key>
	<string>MB/det</string>
	<key>Units.Mb</key>
	<string>Mb</string>
	<key>Units.Mb/s</key>
	<string>Mb/det</string>
	<key>Units.Meters/Second</key>
	<string>Meter/Detik</string>
	<key>Units.Miles</key>
	<string>Mil</string>
	<key>Units.Miles/Hour</key>
	<string>Mil/Jam</string>
	<key>Units.Millibars</key>
	<string>Milibar</string>
	<key>Units.Precipitation</key>
	<string>Presipitasi</string>
	<key>Units.Pressure</key>
	<string>Tekanan</string>
	<key>Units.Space.%@ GB</key>
	<string>%@ GB</string>
	<key>Units.Space.%@ MB</key>
	<string>%@ MB</string>
	<key>Units.Temperature</key>
	<string>Suhu</string>
	<key>Units.Time</key>
	<string>Waktu</string>
	<key>Units.Visibility</key>
	<string>Visibilitas</string>
	<key>Units.Wind</key>
	<string>Angin</string>
	<key>Units.mm/cm</key>
	<string>mm/cm</string>
	<key>Update Frequency</key>
	<string>Frekuensi Pembaruan</string>
	<key>Updates.Automatically Install Updates</key>
	<string>Instal Pembaruan Secara Otomatis</string>
	<key>Updates.Check for Platform Updates</key>
	<string>Periksa Pembaruan Platform</string>
	<key>Updates.Check for Updates</key>
	<string>Periksa pembaruan</string>
	<key>Updates.Check for Updates…</key>
	<string>Periksa pembaruan…</string>
	<key>Use System Language</key>
	<string>Gunakan Bahasa Sistem</string>
	<key>Value</key>
	<string>Nilai</string>
	<key>Value 1</key>
	<string>Nilai 1</string>
	<key>Value 2</key>
	<string>Nilai 2</string>
	<key>Version History</key>
	<string>Riwayat Versi</string>
	<key>Weather.%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>Weather.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ (%3$@)</string>
	<key>Weather.%@ day remaining</key>
	<string>%@ hari tersisa</string>
	<key>Weather.%@ days remaining</key>
	<string>%@ hari tersisa</string>
	<key>Weather.%@ minutes</key>
	<string>%@ menit</string>
	<key>Weather.12 Month Data Packs</key>
	<string>Paket Data 12 Bulan</string>
	<key>Weather.15 Minute Updates</key>
	<string>Pembaruan Setiap 15 Menit</string>
	<key>Weather.60 Minute Updates</key>
	<string>Pembaruan Setiap 60 Menit</string>
	<key>Weather.A subscription is required to view weather data.</key>
	<string>Diperlukan langganan untuk melihat data cuaca.</string>
	<key>Weather.Chance of Precipitation</key>
	<string>Potensi Presipitasi</string>
	<key>Weather.Dew Point</key>
	<string>Titik Embun</string>
	<key>Weather.Edit Location</key>
	<string>Edit Lokasi</string>
	<key>Weather.Edit Units</key>
	<string>Edit Satuan</string>
	<key>Weather.Expired on %@</key>
	<string>Kedaluwarsa pada %@</string>
	<key>Weather.Expiry Date</key>
	<string>Tanggal Kedaluwarsa</string>
	<key>Weather.Feels Like</key>
	<string>Terasa Seperti</string>
	<key>Weather.Forecast</key>
	<string>Ramalan</string>
	<key>Weather.Forecast High</key>
	<string>Perkiraan Suhu Tinggi</string>
	<key>Weather.Forecast Low</key>
	<string>Perkiraan Suhu Rendah</string>
	<key>Weather.Frequency</key>
	<string>Frekuensi</string>
	<key>Weather.Humidity</key>
	<string>Kelembapan</string>
	<key>Weather.Long</key>
	<string>Panjang</string>
	<key>Weather.Off</key>
	<string>Mati</string>
	<key>Weather.Pressure</key>
	<string>Tekanan</string>
	<key>Weather.Provider</key>
	<string>Penyedia</string>
	<key>Weather.Renewal Date</key>
	<string>Tanggal Perpanjangan</string>
	<key>Weather.Short</key>
	<string>Pendek</string>
	<key>Weather.Temperature</key>
	<string>Suhu</string>
	<key>Weather.Weather</key>
	<string>Cuaca</string>
	<key>Weather.Weather Data</key>
	<string>Data Cuaca</string>
	<key>Weather.Weather Data FAQ</key>
	<string>FAQ Data Cuaca</string>
	<key>Weather.Wind Speed</key>
	<string>Kecepatan Angin</string>
	<key>Weather.Your subscription has expired. Resubscribe to continue receiving weather data.</key>
	<string>Langganan Anda telah kedaluwarsa. Berlangganan lagi untuk terus menerima data cuaca.</string>
	<key>Width</key>
	<string>Lebar</string>
	<key>Yes</key>
	<string>Ya</string>
	<key>iStat Menus needs permission to show notifications</key>
	<string>iStat Menus memerlukan izin untuk menampilkan notifikasi</string>
	<key>iStat Menus notification type needs to be set to '%@' in System Settings for our notifications to work correctly.</key>
	<string>Jenis notifikasi iStat Menus perlu diatur ke '%@' di Pengaturan Sistem agar notifikasi kami berfungsi dengan benar.</string>
</dict>
</plist>
